Endpoint Vulnerability

RHSA-2020:5021: qt and qt5-qtbase security update (Moderate)

Description

The qt packages contain a software toolkit that simplifies the task of writing and maintaining Graphical User Interface (GUI) applications for the X Window System. Qt is a software toolkit for developing applications. The qt5-base packages contain base tools for string, xml, and network handling in Qt. Security Fix(es): * qt: buffer over-read in read_xbm_body in gui/image/qxbmhandler.cpp (CVE-2020-17507) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

Affected Products

qt

References

CVE-2020-17507,